<?php
/**
 * The template for displaying the footer
 *
 */
$afe = new MiionFooterElements;
$footer_template = MiionThemeOpt::miionStaticThemeMod( 'footer-template' );

$footer_class = $afe->miionFooterLayout();
$footer_class .= $footer_template ? ' footer-template-'. $footer_template : '';
?>
	</div><!-- .miion-content-wrapper -->
	<footer class="site-footer<?php echo esc_attr( $footer_class ); ?>">

		<?php $afe->miionFooterElements(); ?>
		
		<?php $afe->miionFooterBacktoTop(); ?>
	</footer><!-- #colophon -->
</div><!-- #page -->
<?php
	/*
	 * Full Search - miionFullSearchWrap - 10
	 */
	echo apply_filters( 'miion_footer_filters', '' );
	
	/*
	 * Google Fonts - miionGoogleFontsCon - 10
	 */
	echo do_action( 'miion_footer_actions' );
?>

<?php 
	do_action( 'miion_body_end_action' );
?>

<?php wp_footer(); ?>
</body>
</html>